package com.yeejoin.amos.boot.module.common.api.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface StationInfoMapper extends BaseMapper {
    Long count(@Param("bizOrgCode") String bizOrgCode, @Param("stationType") String stationType);
    Map<String, String> selectStationInfo(@Param("bizOrgCode") String bizOrgCode);
    List<Map<String, Object>> selectStationInfoList();
}
